﻿/* CSS Document */
/*---------------General Starts------------------*/
body{
	padding:0px;
	margin:0px;
	font:normal 11px/14px Arial, Helvetica, sans-serif;
	color:#5B3B01;
	background-color:inherit;
}

p, td, img, form, input, textfield, h1, h2, h3, span{
	padding:0px;
	margin:0px;
}
ul{
	list-style-type:none;
	padding:0px;
	margin:0px;
}

a{
	outline:none;
}
/*---------------General Ends------------------*/
/*---------------LeftPanel Starts------------------*/
.logo{
	margin:54px 0 63px 0;
}
.leftbg{
	background-color: #C0C0C0;
	color: inherit;
}
.leftpanelbg{
	background-color: #C0C0C0;
	color: inherit;
	padding-bottom: 0px;
}

/*---------------Form01 Starts------------------*/

h2.memberlogin{
	font:normal 24px/20px Arial, Helvetica, sans-serif;
	color:#FFDE86;
	background-color:#926D3F;
	margin-bottom:4px;
}

.padd01{
	padding-top:0px;
}

.password a{
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	color:#FFFFC5;
	background-color:#926D3F;
	text-decoration:underline;
}

.password a:hover{
	text-decoration:none;
}

.padd02{
	padding-top:0px;
}

.newuser a{
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	color:#FFFFC5;
	background-color:#926D3F;
	text-decoration:underline;
}

.newuser a:hover{
	text-decoration:none;
}
/*---------------Form01 Ends------------------*/
.padd03{
	padding:25px 0 34px 0;
}

.dottedline{
	background:url('dottedline.gif') repeat-x 0 0;
}

h3.games{
	font:normal 22px/20px Arial, Helvetica, sans-serif;
	color:#FFDE86;
	background-color:#926D3F;
	margin-bottom:16px;
}

.game01{
	margin-bottom:10px;
}

.gamestoptext a{
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	color:#FFFFC5;
	background-color:#926D3F;
	text-decoration:underline;
}

.gamestoptext a:hover{
	text-decoration:none;
}

/*---------------LeftPanel Ends------------------*/

/*---------------RightPanel Starts----------------*/
.rightpanelbg{
	background-color: #C0C0C0;
	color: inherit;
	padding: 0px 0 0 0px;
}
.rightbg{
	background-color: #C0C0C0;
	color: inherit;
}
#divBottom a{color:#572C1B;text-decoration:none}
/*---------------Form02 Starts------------------*/

/*---------------Form02 Ends-------------------*/

.righttopimage{
	margin-top:8px;
}

.padd04{
	padding: 0px 0 35px 0;
}
.linkbg{
	background: url('linkbg.gif') repeat-x 0 0;
	height: 10px;
}

ul.link{
	padding:0px;
	margin:0 0 0 88px;
}

ul.link li{
	background:url('linkdivider.gif') no-repeat right center;
	padding:0 14px;
	float:left;
	width:auto;
}

ul.link li.home{
	padding:0 14px 0 0;
}

ul.link li.contactus{
	padding:0 0 0 14px;
	background:none;
}


ul.link li a{
	font:bold 11px/27px Arial, Helvetica, sans-serif;
	color:#B93E02;
	text-decoration:none;
	background-color:inherit;
}


ul.link li a.active{
	color:#572C1B;
	text-decoration:none;
	background-color:inherit;
	cursor:text;
}


ul.link li a:hover{
	text-decoration:none;
	color:#572C1B;
	background-color:inherit;
}

h1.welcome{
	font:normal 28px/20px Arial, Helvetica, sans-serif;
	color:#572C1B;
	text-decoration:none;
	background-color:inherit;
	margin-bottom:12px;
}

.welcomelinktext a{
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	color:#B93E02;
	background-color:inherit;
	text-decoration:underline;
}

.welcomelinktext a:hover{
	text-decoration:none;
}

.padd05{
	padding:29px 0 30px 0;
}

h2.news{
	font:normal 24px/20px Arial, Helvetica, sans-serif;
	color:#572C1B;
	background-color:inherit;
	margin-bottom:9px;
}

.newstext a{
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	color:#724606;
	background-color:inherit;
	text-decoration:none;
}

.newstext a:hover{
	text-decoration:underline;
}

.clickhere{
	margin:99px 0 0 156px;
}

/*---------------RightPanel Ends-------------------*/

/*---------------Footer Starts-------------------*/

.footerlink span{
	padding:0 9px 0 9px;
}

.footerlink a{
	font:bold 11px/14px  Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#572C1B;
	text-decoration:none;
}
.footerlink a:hover{
	text-decoration:underline;
}

.copyright a{
	font:bold 11px/14px  Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#572C1B;
	text-decoration:underline;
}

.copyright a:hover{ 
	text-decoration:none;
}
/*---------------Footer Ends-------------------*/

